export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('ibizsample0018-grid-view', () => import('@pages/sample/ibizsample0018-grid-view/ibizsample0018-grid-view.vue'));
        Vue.component('ibizsample0014-grid-view', () => import('@pages/sample/ibizsample0014-grid-view/ibizsample0014-grid-view.vue'));
        Vue.component('app-panel-view', () => import('@pages/ungroup/app-panel-view/app-panel-view.vue'));
        Vue.component('app-login-view', () => import('@pages/ungroup/app-login-view/app-login-view.vue'));
    }
};